» Ubuntu » Pakete

Error

two or more packages specified (rdtool-elisp oneiric)